<?php
/**
 * @file
 * corpus_structures_et_contenus.features.uuid_nodequeue_item.inc
 */

/**
 * Implements hook_uuid_features_default_nodequeue_items().
 */
function corpus_structures_et_contenus_uuid_features_default_nodequeue_items() {
  $nodequeue_items = array();

  $nodequeue_items[] = array(
    'queue_name' => 'image_grid_queue',
    'node_uuid' => '0ca719ec-e264-498f-a9a1-33517fc63d67',
  );
  $nodequeue_items[] = array(
    'queue_name' => 'image_grid_queue',
    'node_uuid' => '43a3c0f5-c14f-44e7-bbb5-c990c1d16266',
  );
  $nodequeue_items[] = array(
    'queue_name' => 'image_grid_queue',
    'node_uuid' => '4fd5bd03-0bab-450f-9a42-6278ab699d73',
  );
  $nodequeue_items[] = array(
    'queue_name' => 'image_grid_queue',
    'node_uuid' => '582a7399-5319-4b17-a0bb-0418f5e40a04',
  );
  $nodequeue_items[] = array(
    'queue_name' => 'image_grid_queue',
    'node_uuid' => 'c4327cc0-de99-457d-8999-1f562266799e',
  );
  return $nodequeue_items;
}
